return {
	{
		"nvim-neorg/neorg",
		enabled = true,
		lazy = true,
		build = ":Neorg sync-parsers",
		dependencies = { "nvim-lua/plenary.nvim" },
		config = function()
			require("neorg").setup {
				load = {
					["core.defaults"] = {}, -- Loads default behaviour
					["core.concealer"] = {}, -- Adds pretty icons to your documents
					["core.export"] = {},
					["core.dirman"] = { -- Manages Neorg workspaces
						config = {
							workspaces = {
								-- FIXME: This shouldn't be in the Versioncontrol. Make this
								-- into a local extension of the plugin.
								main = "~/Nextcloud/Neorg",
								notes = "~/Nextcloud/Notizen",
							},
						},
					},
				},
			}
		end,
	},
}
